/************************************/
/* Fix an issue with Flex that      */
/* hides the Google maps credits    */
/* This could have you black listed */
/************************************/
a[href*="//maps.google.com/maps"],
.gmnoprint a,
.gmnoprint span,
.gm-style-cc {
  display: inherit!important;
}


@media (min-width: 1400px) {
  .sppb-row-container, .container {
	max-width: 1300px!important;
	width: 1300px!important;
  }
}
@media (min-width: 1500px) {
  .sppb-row-container, .container {
	max-width: 1400px!important;
	width: 1400px!important;
  }
}
@media (min-width: 1600px) {
  .sppb-row-container, .container {
	max-width: 1500px!important;
	width: 1500px!important;
  }
} 


/**Type**/
body {
    line-height: 36px; 
}

h1 {
    font-family: swear-display, serif;
    font-size: 80px;
    font-weight: 400;
}

h2 {
    font-family: swear-display, serif;
    font-size: 50px;
    font-weight: 400;
    line-height: 1.1 !important;
}

h3 {
    font-family: swear-display, serif;
    font-size: 28px;
    font-weight: 400;
}

/**H3 Remove Line**/
.sppb-addon h3.sppb-addon-title:after {
    display: none;
}

.sppb-addon h3.sppb-addon-title {
    box-shadow: inset 0 0px 0;
}

.sppb-addon h3.sppb-addon-title {
    padding-right: 0px;

}

h4 {
    color: #CE7551;
    text-transform: uppercase !important;
}

h6 {
    text-transform: uppercase !important;
    line-height: 19px; 
}

/**Menu**/
.sp-megamenu-parent {
    text-transform: uppercase !important;
}

.menu-border{
    position:relative;
  
}
.menu-border:hover::after{
    content:'';
    position:absolute;
    width: 100%;
    height: 0;    
    left:0;
    bottom:10px; /*Change this to increase/decrease distance*/
    border-bottom: 2px solid #27100F; 
}

.sp-megamenu-parent >li >a {
    padding: 0 30px;
}




/**Language Switcher**/
.sp-module-content .mod-languages ul.lang-inline {
    border-left: none;
    border-right: none;
}

/**Table**/
table {
    width: 100%;
}

td, th {
  padding: 15px;
}

tr:nth-child(even){background-color: #EDDCD4;}

tr:hover {background-color: #f9f5f5;}

th {
  text-align: left;
  border-bottom: 1px solid #27100F;
  text-transform: uppercase;
}

td {
  background-color: NONE;
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block;
        padding:8px 6px 8px 6px;
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #F9F5F5; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		/*border-bottom: 1px solid #eee; */
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 8px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
        font-weight: 500;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "Unité"; }
	td:nth-of-type(2):before { content: "Type"; }
	td:nth-of-type(3):before { content: "Etage"; }
	td:nth-of-type(4):before { content: "Pieds carrés"; }
	td:nth-of-type(5):before { content: "Prix/mois"; }
	td:nth-of-type(6):before { content: "Plan du plancher"; }
	td:nth-of-type(6):before { content: "Disponibilité"; }

}

/*Floor Plans*/
.entry-header h2 {
  font-size: 32px;
  box-shadow: none;
  display: block;
  text-align: center;
  padding-right: 0px;
}

.entry-header h2:after {
    display: none !important;
    background: none !important;
}